Ati Radeon 9600 (2003 year) problem.

63 views
Skip to first unread message

Yura.minsk

unread,
Apr 22, 2012, 5:47:37 PM4/22/12
to fugu
Console:
>Linked shader log: Fragment shader(s) failed to link, vertex shader(s) linked.
>Fragment Shader not supported by HW Couldn't bind AO shader

no chance to run fugu on Radeon 9600? (vertex shaders 2.0 supported,
Portal 2 on low graphical settings works :) )

Ben

unread,
Apr 23, 2012, 10:58:09 PM4/23/12
to fugu...@googlegroups.com
Thx for the bug report. You can fix this if you can build it yourself. There's a preprocessor flag "-D ENABLE_SSAO" to enable AO shaders, just remove this from the CMakeLists.txt and build it.

Unfortunately I'm no longer employed to work on fugu, and have no time to update this myself.. 
Reply all
Reply to author
Forward
0 new messages